@font-face {
    font-family: 'complete_in_himregular';
    src: url('../fonts/complete_in_him-webfont.eot');
    src: url('../fonts/complete_in_him-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/complete_in_him-webfont.woff') format('woff'),
         url('../fonts/complete_in_him-webfont.ttf') format('truetype'),
         url('../fonts/complete_in_him-webfont.svg#complete_in_himregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gnuolane_rgregular';
    src: url('../fonts/gnuolane_rg-webfont.eot');
    src: url('../fonts/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gnuolane_rg-webfont.woff') format('woff'),
         url('../fonts/gnuolane_rg-webfont.ttf') format('truetype'),
         url('../fonts/gnuolane_rg-webfont.svg#gnuolane_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntuitalic';
    src: url('../fonts/ubuntu-ri-webfont.eot');
    src: url('../fonts/ubuntu-ri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-ri-webfont.woff') format('woff'),
         url('../fonts/ubuntu-ri-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-ri-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-m-webfont.eot');
    src: url('../fonts/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-m-webfont.woff') format('woff'),
         url('../fonts/ubuntu-m-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-m-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}